.page-main {
    background-color: transparent;
   }
	.home-bg-transparent.b-pd-main{
  padding-left: 13px;
  padding-right: 13px; }

@media only all and (min-width: 700px) {
  

  .page-footer {
    border-top: none; }
 
  .page-b-footer-gradient {
    background: #323235; }
    

  .b-bd-linklist-footer-l {
    border-left: 1px solid #3f4043; }
  .b-bd-linklist-footer-l .h-5 {
      color: white; }
   .linklist-footer li a {
    color: #9c9c9c; } 
	
	/* background */
	.home-bg-transparent {
		background-color: transparent; 
	}
	/*padding in home page*/
	.home-bg-transparent.b-pd-main{
		padding-left:0px;
		padding-right:0px;
	}
}

.home-bg-transparent .b-pd-b100 {
  /*   padding-bottom: 0 !important; */
}

@media only all and (max-width: 700px){
.home-bg-transparent{
		background:#323235 !important;
	}
	.linklist-footer li a{
		color:#9C9C9C !important;
	}
	.linklist-footer li a:hover{
		color:#0095D3 !important;
	}
	.b-bd-linklist-footer-l .h-5 {
		color: white !important;
	}
	.page-footer-nav{
	padding-left:13px;
	}
	nav.page-footer-nav .page-footer-nav-item{
		float:none !important;
		display:inline-block !important;
		}
	nav.page-footer-nav ul{
		text-align:center;
		}
}

@media only all and (min-width:620px) and (max-width:900px){
	.home-bg-transparent.b-pd-main{
		padding-left:13px;
		padding-right:13px;
	}
	.page-footer-nav{
		padding-left:13px;
	}
	.home-bg-transparent{
		background:#323235 !important;
	}
	.b-bd-linklist-footer-l{
		border-left:none !important;
	}
	nav.page-footer-nav .page-footer-nav-item{
		float:none !important;
		display:inline-block !important;
	}
	nav.page-footer-nav ul{
		text-align:center;
	}
	nav.page-footer-nav{
		margin-top:0px !important;
		padding-top:25px !important;
	}
	.page-footer-nav{
		border-top:1px solid lightgrey;
	}
}

	.carouselWrapper.home.generic .img-caption .blue-hero h2{
		font-size:36px !important;
		font-weight:500 !important;
	}
	
	.carouselWrapper.home.generic .img-caption .blue-hero p{
		font-size:16px !important;
	}
	
	.carouselWrapper.home.generic .img-caption .blue-hero a{
		font-size:16px !important;
	}

/* Nov 8th Release fixes ends*/


/*** CSS merge from Main.css ****/

@media only all and (min-width: 900px) {
  html {
    background-color: #38393c; }

  body {
    background: #6a6b6f; }

  .home .page-footer {
    border-top: none; }

  .page-footer-pattern {
    display: none;
    background: transparent; }

  .page-b-header-gradient {
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    height: 706px;
    width: 100%;
    background: #1f1f21;
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFmMWYyMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzZhNmI2ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top, #1f1f21 0%, #6a6b6f 99%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1f1f21), color-stop(99%, #6a6b6f));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #1f1f21 0%, #6a6b6f 99%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #1f1f21 0%, #6a6b6f 99%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #1f1f21 0%, #6a6b6f 99%);
    /* IE10+ */
    background: linear-gradient(to bottom, #1f1f21 0%, #6a6b6f 99%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1f1f21', endColorstr='#6a6b6f',GradientType=0 );
    /* IE6-8 */ }

  .page-b-footer-gradient {
    position: absolute;
    z-index: 0;
    bottom: 0;
    left: 0;
    height: 430px;
    width: 100%;
    background: transparent;
    /* Old browsers */
    background: -moz-linear-gradient(top, transparent 0%, #38393c 99%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, transparent), color-stop(99%, #38393c));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, transparent 0%, #38393c 99%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, transparent 0%, #38393c 99%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, transparent 0%, #38393c 99%);
    /* IE10+ */
    background: linear-gradient(to bottom, transparent 0%, #38393c 99%);
    /* W3C */ }

  .home .page-b-footer-gradient {
    background: #323235; }

  .page-b-footer-pattern {
    position: absolute;
    z-index: 0;
    bottom: 0;
    right: 0;
    width: 398px;
    height: 234px;
    background: transparent url(/files/images/framework/page-b-background.png) no-repeat right bottom; }

  .page-eyebrow {
    height: 40px; }

  .page-container {
    padding: 0 70px;
    margin: 0 auto;
    max-width: 1140px; }

  .page-header,
  .page-footer {
    background: transparent; }

  .page-header,
  .page-main,
  .page-footer {
    position: relative;
    /*z-index: 1;*/ }

  .page-header {
    padding-top: 40px;
    height: 98px; }

  .page-logo {
    width: 172px;
    height: 27px;
    margin: 32px 0 0 0;
    background-image: url(/files/images/framework/logo-b.png); }

  .page-contact {
    position: absolute;
    top: 35px;
    right: 45px;
    width: 230px; }

  .page-contact-link {
    background-image: none;
    display: block;
    float: left;
    height: 25px;
    margin-left: 24px;
    padding-left: 0; }

  .page-contact-phone {
    font-size: 20px;
    font-weight: 400;
    color: #333333;
    float: right; }

  .page-footer-nav {
    position: absolute;
    top: 57px;
    left: 0;
    margin: 0; }

  .page-footer-nav-item {
    float: left;
    margin-right: 12px; }

  .page-footer-copyright {
    width: auto;
    margin: 0;
    padding-top: 30px;
    padding-bottom: 62px;
    text-align: left; }

  .page-contact-support {
    position: absolute;
    top: 35px;
    right: 45px;
    width: 282px; } 
}

@media only all and (min-width: 900px) {
  /* Structure */
  .menu-link {
    display: none; }

  .menu {
    position: static;
    float: right;
    margin: 36px -20px 0 0; }

  .js .menu, .js .menu > ul ul {
    max-height: none;
    overflow: visible;
    clear: none;
    background: none; }

  .js .menu > ul ul {
    background: white;
    display: none; }

  .js .menu > ul li.hover > ul {
    display: table; 
} 

.menu li.has-subnav.hover{background-color: #0095d3;}

  .menu ul {
    margin: 0 0 0 -0.25em;
    border: 0; }

  .menu li a {
    border: 0; }

  .menu > ul li {
    margin: 0 0.25em; }

  .menu > ul > li {
    display: inline-block; }

  .menu > ul ul {
    position: absolute;
    top: 0;
    width: 12em; }

  .menu > ul ul li {
    position: relative; }

  .menu-arrow {
    display: block;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #f1f1f1;
    position: relative;
    top: -10px;
    height: 0;
    width: 0;
    z-index: 10; }

  .menu > ul ul.level-2 {
    background-color: #f1f1f1;
    border-top: 4px solid #0095d3;
    padding-bottom: 30px;
    padding-top: 60px;
    padding-right: 30px;
    right: -16px;
    top: 120px;
    width: auto;
    max-width: 1000px;
    z-index: 100;
    -webkit-box-shadow: 0px 8px 8px 2px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 8px 8px 2px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 8px 8px 2px rgba(0, 0, 0, 0.5);
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')"; }
    .menu > ul ul.level-2 .menu-head {
      float: left;
      position: absolute;
      top: -10px;
      display: inline-block !important;
      font-size: 22px;
      margin: 30px 0 20px 30px; }
      .menu > ul ul.level-2 .menu-head:hover {
        background: url(/files/images/framework/accordion-arrow-hover.png) center right no-repeat;
        color: #0095d3; }
    .menu > ul ul.level-2 .col {
      display: table-cell;
      padding-left: 30px;
      width: auto;
      max-width: 200px; }
      .menu > ul ul.level-2 .col .has-subnav {
        margin: 0 0 20px 0; }
      .menu > ul ul.level-2 .col .level-3 {
        background-color: transparent;
        display: block;
        left: auto;
        position: relative; }
        .menu > ul ul.level-2 .col .level-3 li {
          margin-bottom: 10px; }
          .menu > ul ul.level-2 .col .level-3 li a {
            font-size: 14px; }
            .menu > ul ul.level-2 .col .level-3 li a:hover, .menu > ul ul.level-2 .col .level-3 li a:focus {
              color: #0095d3; }
    .menu > ul ul.level-2 .menu-item-primary-2 {
      border-bottom: 1px solid #cccccc;
      color: #333333;
      font-size: 15px;
      line-height: 1.33em;
      padding-bottom: 7px;
      text-indent: 0;
      margin-bottom: 7px; }

  /* Skins */
  .menu-item-primary-1 {
    font-size: 20px;
    color: white;
    height: auto;
    padding: 10px 17px 15px;
    border: none;
    text-indent: 0;
    line-height: 1.2;
    background: transparent; }

  .menu-item-primary-1:before {
    content: '';
    display: none; }

  .menu-item-primary-1.is-active {
    background: none;
    border-top: none; }

  #menu-search {
    position: absolute;
    top: 8px;
    right: 0;
    width: 152px;
    padding: 0;
    margin: 0;
    background: transparent;
    z-index: 5; }

  .flexsearch--input-wrapper {
    padding: 0 27px 0 0;
    /* Right padding for submit button width */ }

  .flexsearch {
    padding: 0;
    /* Padding for other horizontal elements */ }

  .flexsearch--input {
    height: 22px;
    padding: 0 22px 0 3px;
    border-color: #4d4e53;
    border-radius: 2px;
    /* (height/2) + border-width */
    color: #fff;
    background-color: #4d4e53;
    font-size: 13px; }

  .flexsearch--submit {
    width: 22px;
    height: 22px;
    background: transparent url(/files/images/framework/search-b-icon.png) no-repeat center center; }

  .flexsearch--input:focus {
    outline: none;
    border-color: #333;
    /* Need to set this with final value */ }

  .flexsearch--input:focus.flexsearch--submit {
    color: #333;
    /* Need to set this with final value */ }

  ::-webkit-input-placeholder {
    color: #ffffff; }

  input:-moz-placeholder {
    color: #ffffff; }

  #menu-quick {
    margin-top: 10px;
    width: 1140px;
    margin-right: 0; }

  #menu-quick ul {
    position: absolute;
    right: 170px; }

  #menu-quick li {
    border-left: 1px solid #3b3b3f;
    margin: 0; }

  #menu-quick li:first-child {
    border-left: none; }

  .menu-item-country {
    border-top: none;
    position: absolute;
    left: 0;
    line-height: 2;
    padding-top: 0; }

  .menu-item-quick,
  .menu-item-quick-country {
    display: block;
    float: left;
    height: 19px;
    padding: 0 8px;
    margin: 0;
    font-size: 15px;
    line-height: 19px;
    font-weight: 300;
    color: white; }
    .menu-item-quick:hover,
    .menu-item-quick-country:hover {
      color: #0095d3; }

  /* Share */
  #menu-share {
    padding: 8px 10px;
    background: #ededed;
    position: fixed;
    top: 212px;
    width: 24px;
    right: auto;
    margin: 0 0 0 -44px; }

  #menu-share ul,
  #menu-share li {
    margin: 0; }

  .menu-item-share {
    display: block !important;
    float: none;
    width: 24px;
    height: 24px;
    padding: 5px 0;
    margin: 0;
    text-align: center; }

  .menu-item-share .share-image {
    width: 24px;
    height: 24px;
    margin: 0;
    background-repeat: no-repeat; }

  .share-image.facebook {
    background-image: url(/files/images/framework/share-b-facebook.png); }

  .share-image.twitter {
    background-image: url(/files/images/framework/share-b-twitter.png); }

  .share-image.google {
    background-image: url(/files/images/framework/share-b-google.png); }

  .share-image.linkedin {
    background-image: url(/files/images/framework/share-b-linkedin.png); }

  .share-image.email {
    background-image: url(/files/images/framework/share-b-email.png); }

  .menu-item-share .share-text {
    display: none; } }
	
@media only all and (min-width: 621px) and (max-width: 899px) {
  .menu-item-primary-1 {
    display: inline;
    border-left: 1px solid #ccc;
    position: relative; }

  .menu {
    position: relative;
    margin-bottom: 20px;
    clear: both;
    background-color: #fff; }

  .level-2 {
    background-color: #fff; }

  .level-1 > .has-subnav {
    float: left;
    width: 50%;
    display: block;
    position: relative; }

  .level-1 > .has-subnav:nth-child(odd) {
    clear: both;
    float: right; }

  .mobile-show {
    display: block;
    float: none;
    width: 200%; }

  .menu-item-primary-1:hover {
    color: #333333; }

  .menu:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden; } 
	
	.level-2.is-active .level-3.is-active li.mobile-show a{font-size:14px;}
}
/* between 900 and 1200 */
@media only all and (min-width: 900px) and (max-width: 1200px) {
  .menu-item-primary-1 {
    font-size: 17px;
    text-indent: 0px;
    padding: 10px 5px;
    line-height: 24px;
    margin-right: 0px;
    float: right;
    z-index: 5000;
    display: inline-block; }

  .menu {
    margin: 36px -8px 0 0; }

  .level-1 {
    margin-right: 0px; } }
	
@media only all and (min-width: 0px) and (max-width: 899px) {
  *.carouselWrapper.home {
    height: auto; } 
}
@media only all and (min-width:621px) and (max-width: 1022px) {
	.newhero .b-2of3, .b-2of3.homepage_hero {
		float: left;
		width: 66.6667%;
	}
	.newtask .b-1of3, .b-1of3.homepage_task{
		float: left;
		width: 33.3333%;
	}	
	
}
@media only all and (min-width:899px) and (max-width: 1023px) {
	.carouselWrapper.generic.home .carousel .img-caption img {
		height: 400px !important;
	}	
}

@media only all and (min-width:900px) and (max-width: 1100px) {
	.homepage_task .match-box .pd-t10 h2 {
		font-size: 17px;
		padding-top: 3px;
	}
	.homepage_task .pd-l30.pd-b15.l-inline-block {
		font-size:14px;
	}
	.homepage_task .linklist {
		padding: 0 30px 10px;
	}
	.homepage_task .linklist a{font-size:14px;}
	
	.form-input-search-support {
		width: 70%;
	}
	
	.homepage_hero .carouselWrapper.home.generic .img-caption .blue-hero h2 {
		font-size: 30px !important;
	}
	
	.homepage_hero .carouselWrapper.home.generic .img-caption .blue-hero p {
		font-size: 14px !important;
	}
	
	.homepage_hero .carouselWrapper.home.generic .img-caption .blue-hero a {
		font-size: 14px !important;
	}
	
	.homepage_hero .carouselWrapper .carousel h2 {
		width: 60%;
	}
	
	.homepage_hero .carouselWrapper .carousel .strip figure figcaption > div p {
		width: 40%;
	}
	
	.heightmatch.homepage_promo{
		padding-left:0; padding:right:0;
	}
	
	.heightmatch.homepage_promo .b-1of3 {
		float: left;
		width: 33.3333%;
	}	
}


@media only all and (min-width:320px) and (max-width: 1023px) {
	.homepage_task .pd-l30.pd-b15.l-inline-block {
		padding:0px !important;
		padding-bottom:10px !important;
	}
}

@media only all and (min-width:621px) and (max-width: 899px) {
	.homepage_task .match-box .pd-t10 h2 {
		font-size: 14px;
		padding-top: 4px;
	}
	.homepage_task .pd-l30.pd-b15.l-inline-block {
		padding: 10px;
		font-size:12px;
	}
	.homepage_task .linklist {
		padding: 0 30px 10px;
	}
	.homepage_task .linklist a{font-size:12px;}
	.form-input-search-support {
		font-size: 11px;
		width: 63%;
	}
	
	.homepage_hero .carouselWrapper.home.generic .img-caption .blue-hero h2 {
		font-size: 26px !important;
	}
	
	.homepage_hero .carouselWrapper.home.generic .img-caption .blue-hero p {
		font-size: 14px !important;
	}
	
	.homepage_hero .carouselWrapper.home.generic .img-caption .blue-hero a {
		font-size: 14px !important;
	}
	
	.carouselWrapper.home, .carouselWrapper.generic .carousel, .carouselWrapper .carousel .strip {
		height: 400px;
	}	
	
	.carouselWrapper.generic.home .carousel .img-caption figcaption, .carouselWrapper.generic.home .carousel .img-caption.carousel-template figcaption {
		background: #0095D3;
		bottom: -200px;
		height: 204px;
		left: 0;
		position: relative;
		top: auto;
		width: 100%;
	}	
	
	.carouselWrapper.generic.home .carousel .img-caption img {
		height: 200px !important;
		min-height: 0;
		position: relative;
		top: -200px;
		width: 100% !important;
	}
	
	.homepage_hero .carouselWrapper .carousel h2 {
		width: 90%;
	}
	
	.homepage_hero .carouselWrapper .carousel .strip figure figcaption > div p {
		width: 90%;
	}
	
	.page-container  > .page-main{overflow:hidden;}
}

form#supportsearch input.form-input-search-support {
    color: #6E6E6E !important;
	margin-left: 0px;
}

@media only all and (max-width: 1023px) {
	form#supportsearch input.form-input-search-support {
	margin-left: -30px;
	}
}


@media only all and (max-width: 900px) {
    input.flexsearch--input{
    color:#6E6E6E !important;
	}
	div.flexsearch--input-wrapper input.flexsearch--input{
	line-height:30px\0/;
	}
}

@media only all and (min-width: 900px) and (max-width: 1023px){

	.level-1 > .has-subnav:nth-child(2n+1) {
		clear: none;
		float: left;
	}
	.level-1 > .has-subnav {
		display: inline-block;
		position: static;
		width: auto;
	}
	.heightmatch.homepage_promo{padding-right:0;}
	.heightmatch.homepage_promo  > div .b-1of3 .match {
		margin-left: 10px;
		margin-right: 10px;
		padding:15px 20px;
	}
	
	.heightmatch.homepage_promo  > div:first-child .b-1of3 .match {
		margin-left: 0;
		margin-right: 20px;
	}
	
	.heightmatch.homepage_promo  > div:last-child .b-1of3 .match {
		margin-left: 20px;
		margin-right: 0;
	}
	
	.menu > ul ul.level-2 .menu-head {
      float: left;
      position: absolute;
      top: -10px;
      display: inline-block !important;
      font-size: 17px;
      margin: 30px 0 20px 30px; }
	  
	   .menu > ul ul.level-2 .col .level-3 li a {
            font-size: 12px; }
			
			 .menu > ul ul.level-2 .menu-item-primary-2 {
      border-bottom: 1px solid #cccccc;
      color: #333333;
      font-size: 13px;
      line-height: 1.33em;
      padding-bottom: 7px;
      text-indent: 0;
      margin-bottom: 7px; }
	  
	.menu > ul ul.level-2 .col, .menu > ul ul.level-2 .col li a {
		max-width: 150px;
	}
	.viewAllDwnld {
		font-size: 15px;
		margin: 5px 0 0 28px;
	}
	
}

@media only all and (min-width: 900px) and (max-width: 1022px){

	.home-bg-transparent > .b-row  > .a-row {
		border-top: medium none;
		float: left;
		overflow: hidden;
		padding-top: 0;
		width: 50%;
	}
	
	.home-bg-transparent .a-row .a-1of2 {
		clear: none;
		float: left;
		width: 50%;
	}
	
	.home-bg-transparent .bd-t1-footer-gray {
		clear: none;
		float: left;
		padding-bottom: 0;
		width: 50%;
	}
	
	.b-bd-linklist-footer-l {
		padding-left: 15px;
	}
	
	.page-b-footer-gradient {
		background: none repeat scroll 0 0 #323235;
	}
	
	.page-main #footer {
		min-height: 370px;
	}
	/* add here above to get for 900 and 1023****/

}

/************existing homepage*****************/

	
@media only all and (min-width: 700px){	
	
	.carouselWrapper .carousel .strip figure figcaption > div {
		padding: 40px 0 0 45px;
	}
	
	.carouselWrapper .carousel .strip figure.carousel-template figcaption > div {
		padding: 0 0 40px 45px;
	}
	
	.carouselWrapper .carousel .strip figure figcaption > div p {
		width:55%;margin-bottom: 10px;
	}
	
}

@media only all and (min-width: 621px) {
	.homepage_task > .match-box {
		max-height: 370px;
		min-height: 370px;
		overflow: hidden !important;
		padding-top:15px !important;
		padding-bottom:15px !important;
		margin-left:20px;
	}
}
@media only all and (min-width: 621px) and (max-width:899px) {
	.homepage_task > .match-box {
		padding: 15px 10px 15px 15px !important;
	}
}
@media only all and (min-width:621px) and (max-width: 899px) {
	.carouselWrapper .carousel .strip figure figcaption > div{
		padding: 20px 0 0 45px !important;
	}
}

/* Nov 8th Release fixes*/
@media only all and (max-width: 620px){
	.carouselWrapper.home.generic .img-caption .blue-hero h2{
		font-size:26px !important;
		font-weight:500 !important;
		width:95% !important;
	}
	.carouselWrapper.home.generic .img-caption .blue-hero p{
		font-size:14px !important;
		font-weight:300 !important;
		}
	.carouselWrapper.home.generic .img-caption .blue-hero a{
		font-size:14px !important;	
	}
}

@media only all and (max-width: 480px){	
	.carouselWrapper.home.generic .img-caption .blue-hero h2{
		font-size:20px !important;
	}
	.carouselWrapper.home.generic .img-caption .blue-hero p{
		width:97% !important;
	}
}

@media only all and (min-width: 621px) {
.carouselWrapper.home .carousel .strip figure img.a-hero-carousel-bg{
	display:none !important;
	}
}
.strip .blue-hero > div
{
	padding: 45px	
}
@media only all and (max-width: 620px) {
	.carouselWrapper.home .carousel .strip figure img.b-hero-carousel-bg{
		display:none !important;
		}
	.carouselWrapper.home .carousel .strip figure img {
		height: 215px;
		min-height: 0;
		width: 100% !important;
	}
	
	.carouselWrapper.home .carousel .strip figure figcaption div.pd-l30 {
		padding-left:40px !important;
	}

	.carouselWrapper.home {
		height: 215px;
	}
	.carouselWrapper.home.generic .img-caption .blue-hero h2,.carouselWrapper.home.generic .img-caption .blue-hero p,.carouselWrapper.home.generic .img-caption .blue-hero a {
		padding-left:10px;
	}
	.strip .blue-hero > div {
		padding: 30px 45px;
	}
	.homepage_hero > .b-mr-r15{
		margin-left: 15px;
		margin-right: 15px;
		margin-bottom:15px;
	}

	.homepage_task > .match-box {
		margin-left: 15px;
		margin-right: 15px;
	}
}

@media only all and (max-width: 390px){
	.carouselWrapper.home.generic .img-caption .blue-hero h2,.carouselWrapper.home.generic .img-caption .blue-hero p,.carouselWrapper.home.generic .img-caption .blue-hero a {
		padding-left:6px;
	}

}
@media only all and (min-width:621px) and (max-width: 899px) {
	.homepage_hero > .b-mr-r15{
		margin-left: 15px;
		margin-right: 15px;
	}

	.homepage_task > .match-box {
		margin-left: 0;
		margin-right: 15px;
	}
}
@media only all and (max-width: 899px) {
	.heightmatch .b-1of3 .bg-white{height:auto !important;}
}
@media only all and (min-width: 900px) {
		nav#menu-primary ul.level-1 > li.has-subnav > a:hover {
			color: white;
		}
}
@media only all and (min-width: 900px) {
.page-b-footer-gradient {
    background: #323235; }
}

*.carouselWrapper .carousel h2 {
  width: 65%; margin-bottom: 10px;
}
*.carouselWrapper .carousel p {
  width: 100%; 
}		  
@media only all and (min-width: 901px) {	
	*.carouselWrapper .carousel .carousel-template h2 {
		width: 35%; margin-bottom: 10px;
	}	
	*.carouselWrapper .carousel p {
	  width: 70%;
	}
}	 
@media only all and (min-width:900px){
	.carouselWrapper.generic.home .carousel .img-caption.carousel-template figcaption {
		background-color: rgba(0, 0, 0, 0);
		bottom: 0;
		left: 0;
		position: absolute;
		top: auto;
	}
}
#SiteFeedback div a {
    margin-top: -1px;
}
/* .ftr-social
{
  
  width:24px;
  border-radius: 5px;
  margin-top: 10px;
  
}

.ftr-social-label {
  font-size: 14px;
  font-weight: 300;
  color: #9c9c9c; 
} */
@media only all and (min-width: 700px) {
.ftr-social-label {
    font-size: 15px !important;
	margin-bottom: 0px ;
	color: #9c9c9c !important;}
}

@media only all and (min-width: 299px) and (max-width:699px) {
.ftr-social-label {
    font-size: 14px !important;
	margin-bottom: 0px;
	color: #9c9c9c !important;}
}